/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

nav ul a,
nav .brand-logo {
  color: #444;
}
nav .brand-logo span{
  vertical-align: text-bottom;
  padding-left: 14px;
}

p {
  line-height: 2rem;
}
.text-red {
  color: rgb(253, 10, 10);
}

.sidenav-trigger {
  color: #26a69a;
}
.sidenav {  /* chg */
  width: 170px !important;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
}
@media only screen and (min-width: 621px) and (max-width: 992px) { #index-banner .section { top: 10%; } }
@media only screen and (max-width : 620px) { #index-banner .section { top: 0; } }

@media only screen and (min-width: 501px) and (max-width: 670px) { nav .brand-logo { font-size: 4.4vw; } }
@media only screen and (min-width: 418px) and (max-width : 500px) { nav .brand-logo { font-size: 4.0vw; } }
@media only screen and (max-width: 417px){
  nav .brand-logo { font-size: large;   right: -40px;   text-align: center;  }
  nav .brand-logo img { display: none; }
}

footer.page-footer {
  margin: 0;
}

/* add */
.textonjpg {
  color: #444;
  background-color: rgb(241, 241, 241, 0.6);
  padding: 15px 30px !important;
  line-height: 1.6rem;
}
.tp-dottedoverlay {
  background-image: url("data:image/jpeg;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAaUlEQVQoU12PCw2AMAwFbzaGDLCBDXSgAxvYABlgY+RgWxqaLOnn+vqWgBE4+WIFNuCudUk1EZorYCsDF5Aa4OYelAowqCTg0GeodLhZ62yiXL8JTNFTJ9vNv6cG9JvhN68nAYdRaYmeHot9F9X2eFD0AAAAAElFTkSuQmCC"),url("../img/background3.jpg");
  background-repeat: repeat;
  background-blend-mode: overlay;
  background-position: 0px ;
  background-size: auto, cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top:0px;
  left:0px;
  z-index: -1;
}
.bt-dottedoverlay {
  background-image: url("data:image/jpeg;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAaUlEQVQoU12PCw2AMAwFbzaGDLCBDXSgAxvYABlgY+RgWxqaLOnn+vqWgBE4+WIFNuCudUk1EZorYCsDF5Aa4OYelAowqCTg0GeodLhZ62yiXL8JTNFTJ9vNv6cG9JvhN68nAYdRaYmeHot9F9X2eFD0AAAAAElFTkSuQmCC"),url("../img/background1.jpg");
  background-repeat: repeat;
  background-blend-mode: overlay;
  background-position: 0px ;
  background-size: auto, cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top:0px;
  left:0px;
  z-index: -1;
}

.text-line {
  display: flex;
  align-items: center;
  --text-divider-gap: 1rem;
}
.text-line::before,
.text-line::after {
  content: '';
  height: 1px;
  background-color: rgb(148, 148, 148);
  flex-grow: 1;
}

.text-divider {
  display: flex;
  align-items: center;
  --text-divider-gap: 1rem;
}
.text-divider::before,
.text-divider::after {
  content: '';
  height: 1px;
  background-color: rgb(148, 148, 148);
  flex-grow: 1;
}
.text-divider::before {
  margin-right: var(--text-divider-gap);
}
.text-divider::after {
  margin-left: var(--text-divider-gap);
}

.space-line5 {  display: block;  margin-top: 5rem; }
.space-line10 {  display: block;  margin-top: 10rem; }
.space-line20 {  display: block;  margin-top: 20rem; }

/* 会社概要 事業内容 お問い合わせ セキュリティ お知らせ*/
.content ul.collection { border: none !important; }
.content ul.collection .collection-item { border-bottom: #ccc 1px solid ; }
.content ul.collection li { padding-top: 30px; }
.content ul.collection li span.title {
  width: 14%;
  min-width: 100px;
  text-align: right;
}
.content ul.collection li span.title::after { content: " :"; }
.content ul.collection li p {
  margin-block-start: -3px;
  padding-left: 34px;
  line-height: 2rem;
}
.content ul.collection li p img{
  max-width: 638px;
  margin: 10px;
  width: 90%;
}
.content ul.collection li span.sub-title {
  display: inline-block;
  width: 150px;
}
.content ul.collection li span.chapter {
  font-size: large;
  font-weight: bold;
  color: #009688;
  display: inline-block;
  margin-bottom: 0.8rem;
}
.content ul.collection li span.chapter-con {
  display: inline-block;
  margin: 0.5rem 0 0.5rem 1rem;
}
.content ul.collection li span.chapter-con::before { content: "・"; }

.content ul.collection li span.event {
  display: inline-block;
  margin-bottom: 1rem;
  font-weight: bold;
}

.content p.headline img{
  min-width: 78px;
  max-width: 179px;
  margin: 10px;
  width: 30%;
}

@media only screen and (max-width: 1000px) {
  .content ul.collection li span.title {
    width: 100%;
    min-width: unset;
    text-align: left;
    font-weight: bold;
  }
  .content ul.collection li span.title::after { content: ""; }
  .content ul.collection li p {
    margin-block-start: -3px;
    padding-left: 30px;
    line-height: 1.5rem;
  }
}
@media only screen and (max-width: 1000px) {
  .sp-flexbox {
    display: flex;
    flex-direction: column;
  }
}
@media only screen and (min-width: 1001px) {
  .sp-flexbox { display: flex; }
}

.content .footsign { text-align: right; }

/* materialize overwrite */

.card {
  box-shadow: none;
  margin-bottom: 3rem;
}
.card .card-action {
  border-top: none;
}

@media only screen and (min-width : 993px) {
  .container {
    width: 80% !important;
  }
}

@media only screen and (min-width : 601px) {
  .row .col.m6 {
    width: 96% !important;
  }
}
@media only screen and (min-width : 815px) {
  .row .col.m6 {
    width: 50% !important;
  }
}

/* for Budget Screen Sample */
div#samplescreen {
  display:block;
  background-repeat:no-repeat;
  margin-left: 10%;
  border: 1px solid #ccc;
}
div#samplescreen a {
  display:block;
  width: 36px;
  height: 36px;
  position: relative;
}
div.resultpage .breadcrumb {  color: #444 !important; font-size: medium;}
div.resultpage .breadcrumb:before { color: #444 !important; vertical-align: sub; }
/* クリックする指ポイント表示位置 */
div#samplescreen a#a00_menu { top: 40px;  left: 130px; } /* ログイン */
div#samplescreen a#a01_res { top: 40px;  left: 130px; } /* 上段メニュー */
div#samplescreen a#a02_acc { top: 4px;  left: 286px; }
div#samplescreen a#a03_sal { top: -32px;  left: 440px; }
div#samplescreen a#a04_ttl { top: -68px;  left: 594px; }
div#samplescreen a#a05_cst { top: -104px;  left: 750px; }
div#samplescreen a#a06_rac { top: -140px;  left: 904px; }
div#samplescreen a#a07_htl { top: -176px;  left: 1060px; }
div#samplescreen a#a08_opt { top: -108px;  left: 130px; } /* 下段メニュー */
div#samplescreen a#a09_oth { top: -144px;  left: 286px; }
div#samplescreen a#a10_inc { top: -180px;  left: 440px; }
div#samplescreen a#a11_sys { top: -216px;  left: 594px; }
div#samplescreen a#a12_mnb { top: -252px;  left: 750px; }
div#samplescreen a#a13_mnm { top: -288px;  left: 904px; }
div#samplescreen a#a14_out { top: -324px;  left: 1060px; }
div#samplescreen a#a081_opt { top: 10px;  left: 130px; } /* 下段メニュー1段*/
div#samplescreen a#a091_oth { top: -26px;  left: 286px; }
div#samplescreen a#a101_inc { top: -62px;  left: 440px; }
div#samplescreen a#a111_sys { top: -98px;  left: 594px; }
div#samplescreen a#a121_mnb { top: -134px;  left: 750px; }
div#samplescreen a#a131_mnm { top: -170px;  left: 904px; }
div#samplescreen a#a141_out { top: -206px;  left: 1060px; }
div#samplescreen a#a082_opt { top: 44px;  left: 130px; } /* 下段メニュー2段*/
div#samplescreen a#a092_oth { top: 8px;  left: 286px; }
div#samplescreen a#a102_inc { top: -28px;  left: 440px; }
div#samplescreen a#a112_sys { top: -64px;  left: 594px; }
div#samplescreen a#a122_mnb { top: -100px;  left: 750px; }
div#samplescreen a#a132_mnm { top: -136px;  left: 904px; }
div#samplescreen a#a142_out { top: -172px;  left: 1060px; }
div#samplescreen a#a083_opt { top: 78px;  left: 130px; } /* 下段メニュー3段*/
div#samplescreen a#a093_oth { top: 42px;  left: 286px; }
div#samplescreen a#a103_inc { top: 6px;  left: 440px; }
div#samplescreen a#a113_sys { top: -30px;  left: 594px; }
div#samplescreen a#a123_mnb { top: -66px;  left: 750px; }
div#samplescreen a#a133_mnm { top: -102px;  left: 904px; }
div#samplescreen a#a143_out { top: -138px;  left: 1060px; }